Mantis Bug Tracker

View Issue Details Jump to Notes ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000006TrackerOtherpublic2008-10-29 11:312011-06-16 17:21
ReporterFred 
Assigned ToFred 
PriorityhighSeveritymajorReproducibilityalways
StatusassignedResolutionopen 
PlatformOSOS Version
Summary0000006: Create normal severity so that this request and others can be assigned to it.
DescriptionAs per summary, also, make it default if possible.

Cheers :-)
Additional Information(I believe this needs you to edit files? could be wrong...)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000019)
Fred (administrator)
2008-10-31 09:41

What do you think about adding "In Progress" and "Deferred" or "On Hold" to the status list? I'd like to see them there, how about you?
User avatar (0000020)
Fred (administrator)
2008-10-31 11:41

For in progress etc, perhaps a new custom field would be better?

then it can be assigned and in progress or assigned and on hold/deferred.

Thoughts?


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker